$(function () {
    $("#register-member").validate();
    $('#VerifyPassword')
        .rules("add",
            {
                required: true,
                equalTo: "#registerModel_Password",
                messages: {
                    required: "Verify Password is required",
                    equalTo: jQuery.validator.format("Passwords do not match")
                }
            }
    );
    $('#registerModel_Name')
        .rules("add",
            {
                required: true,
                messages: {
                    required: "Name is required"
                }
            }
        );
});